# Uses of Class
javafx.scene.control.TableView.TableViewFocusModel

Packages that use TableView.TableViewFocusModel
Package
Description
javafx.scene.control
The JavaFX User Interface Controls (UI Controls or just Controls) are specialized Nodes in the JavaFX Scenegraph especially suited for reuse in many different application contexts.

## Uses of TableView.TableViewFocusModel in javafx.scene.control

Methods in javafx.scene.control that return TableView.TableViewFocusModel
Modifier and Type
Method
Description
`final TableView.TableViewFocusModel<S>`
TableView.`getFocusModel()`
Gets the value of the `focusModel` property.
Methods in javafx.scene.control that return types with arguments of type TableView.TableViewFocusModel
Modifier and Type
Method
Description
`final ObjectProperty<TableView.TableViewFocusModel<S>>`
TableView.`focusModelProperty()`
Represents the currently-installed `TableView.TableViewFocusModel` for this TableView.
Methods in javafx.scene.control with parameters of type TableView.TableViewFocusModel
Modifier and Type
Method
Description
`final void`
TableView.`setFocusModel(TableView.TableViewFocusModel<S> value)`
Sets the value of the `focusModel` property.